Bug 819126 - [abrt] blueman-1.21-10.fc16: PyObject_SetAttrString: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] blueman-1.21-10.fc16: PyObject_SetAttrString: Process /usr/bin/python ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:b9066fa551b9c478115d996591a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 20:21 EDT by mazdac
Modified: 2013-02-13 14:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:42:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.73 KB, text/plain)
2012-05-04 20:21 EDT, mazdac
no flags Details
File: build_ids (4.88 KB, text/plain)
2012-05-04 20:21 EDT, mazdac
no flags Details
File: maps (47.33 KB, text/plain)
2012-05-04 20:21 EDT, mazdac
no flags Details
File: backtrace (77.24 KB, text/plain)
2012-05-04 20:21 EDT, mazdac
no flags Details

  None (edit)
Description mazdac 2012-05-04 20:21:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/blueman-applet
crash_function: PyObject_SetAttrString
executable:     /usr/bin/python
kernel:         3.3.2-6.fc16.x86_64
pid:            18137
pwd:            /home/mazdac
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Fri 04 May 2012 11:15:39 PM CEST
uid:            1000
username:       mazdac
xsession_errors: 

backtrace:      Text file, 79090 bytes
build_ids:      Text file, 5002 bytes
dso_list:       Text file, 12016 bytes
maps:           Text file, 48466 bytes

environ:
:XDG_VTNR=1
:MATE_DESKTOP_SESSION_ID=this-is-deprecated
:SSH_AGENT_PID=1568
:XDG_SESSION_ID=2
:HOSTNAME=mjolnir
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-5GNLxo/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d55d8bb24bcf13e8ca1ae20e0000000b-1336129842.237793-10184918
:WINDOWID=50332626
:MATE_KEYRING_CONTROL=/tmp/keyring-5GNLxo
:GNOME_KEYRING_CONTROL=/tmp/keyring-3YG0r9
:IMSETTINGS_MODULE=none
:USER=mazdac
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-5GNLxo/ssh
:MATECORBA_SOCKETDIR=/tmp/matecorba-mazdac
:USERNAME=mazdac
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1438,unix/unix:/tmp/.ICE-unix/1438
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mazdac/.local/bin:/home/mazdac/bin
:MAIL=/var/spool/mail/mazdac
:DESKTOP_SESSION=mate
:QT_IM_MODULE=xim
:PWD=/home/mazdac
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1428
:LANG=en_US.UTF-8
:GDMSESSION=mate
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mazdac
:SHLVL=2
:LOGNAME=mazdac
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lUGCuqAocq,guid=aeb9cf388dcfbe11e651193300000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mazdac
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:COLORTERM=mate-terminal
:XAUTHORITY=/var/run/gdm/auth-for-mazdac-Px5TEE/database
:_=/usr/bin/blueman-applet

smolt_data:
:
:
:General
:=================================
:UUID: ace05d58-e1a1-4bdc-9bf7-abf28543450b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3617.42
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Sempron(tm) Processor 3000+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 44
:Number of CPUs: 1
:CPU Speed: 1800
:System Memory: 2003
:System Swap: 0
:Vendor: Unknown
:System: K8Upgrade-NF3 1.00
:Form factor: Unknown
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:234:6217:2128) pci, snd_intel8x0, MULTIMEDIA_AUDIO, nForce3 250Gb AC'97 Audio Controller
:(4318:231:6217:231) pci, ohci_hcd, USB, Motherboard (one of many)
:(4318:231:6217:231) pci, ohci_hcd, USB, Motherboard (one of many)
:(4318:232:6217:232) pci, ehci_hcd, USB, Motherboard (one of many)
:(4318:237:0:0) pci, None, PCI/PCI, nForce3 250Gb PCI-to-PCI Bridge
:(4318:227:6217:227) pci, sata_nv, STORAGE, Motherboard (one of many)
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:226:0:0) pci, None, PCI/PCI, nForce3 250Gb AGP Host to PCI Bridge
:(4098:38149:4098:38149) pci, fglrx_pci, VIDEO, RV670PRO [Radeon HD 3850]
:(4318:225:6217:225) pci, agpgart-amd64, HOST/PCI, Motherboard (one of many)
:(4318:223:6217:223) pci, forcedeth, BRIDGE, CK8S Ethernet Controller
:(4318:228:6217:228) pci, nForce2_smbus, SERIAL, Motherboard (one of many)
:(4318:224:6217:224) pci, None, PCI/ISA, Motherboard (one of many)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/md0 / ext4 4096 4096 97534036 74114329 73138416 24412160 24186724 24186724
:/dev/sda1 /boot ext2 1024 1024 97654 47396 42276 25688 25457 25457
:/dev/loop0 WITHHELD ext4 4096 4096 8299566 4547483 4131504 2080768 1878446 1878446
:

var_log_messages:
:Apr 30 00:10:33 mjolnir yum[26972]: Installed: libvirt-python-0.9.6-5.fc16.x86_64
:Apr 30 00:10:35 mjolnir yum[26972]: Installed: python-virtinst-0.600.1-1.fc16.noarch
:Apr 30 00:10:38 mjolnir yum[26972]: Installed: gtk-vnc-python-0.4.3-1.fc15.x86_64
:Apr 30 00:10:39 mjolnir yum[26972]: Installed: spice-gtk-python-0.11-4.fc16.x86_64
:May  3 01:06:52 mjolnir yum[5278]: Installed: gnome-python2-gnomevfs-2.28.1-7.fc16.x86_64
:May  3 01:06:54 mjolnir yum[5278]: Installed: gnome-python2-bonobo-2.28.1-7.fc16.x86_64
:May  3 01:06:54 mjolnir yum[5278]: Installed: gnome-python2-gnome-2.28.1-7.fc16.x86_64
:May  3 01:09:18 mjolnir dbus-daemon[795]: dbus[795]: [system] Rejected send message, 3 matched rules; type="method_return", sender=":1.81" (uid=1000 pid=5731 comm="/usr/bin/python /usr/bin/blueman-applet ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.0" (uid=0 pid=741 comm="/usr/sbin/bluetoothd -n ")
:May  3 01:09:18 mjolnir dbus[795]: [system] Rejected send message, 3 matched rules; type="method_return", sender=":1.81" (uid=1000 pid=5731 comm="/usr/bin/python /usr/bin/blueman-applet ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.0" (uid=0 pid=741 comm="/usr/sbin/bluetoothd -n ")
:May  4 23:15:38 mjolnir kernel: [36345.131230] blueman-applet[18137]: segfault at 8 ip 0000003a376847ae sp 00007fffae8b8880 error 4 in libpython2.7.so.1.0[3a37600000+171000]
:May  4 23:15:41 mjolnir abrt[18678]: Saved core dump of pid 18137 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-05-04-23:15:39-18137 (17285120 bytes)
Comment 1 mazdac 2012-05-04 20:21:07 EDT
Created attachment 582230 [details]
File: dso_list
Comment 2 mazdac 2012-05-04 20:21:09 EDT
Created attachment 582231 [details]
File: build_ids
Comment 3 mazdac 2012-05-04 20:21:12 EDT
Created attachment 582232 [details]
File: maps
Comment 4 mazdac 2012-05-04 20:21:14 EDT
Created attachment 582233 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:14:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:42:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.